Bug 821965 - [abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.2.1-1.fc16: __GI_raise: Process /usr/bin/gnome-shell w...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:8346188a5bad7e6ead31e64f21a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 18:35 EDT by mmolinac14
Modified: 2013-02-13 15:36 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:36:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (23.29 KB, text/plain)
2012-05-15 18:35 EDT, mmolinac14
no flags Details
File: build_ids (6.69 KB, text/plain)
2012-05-15 18:35 EDT, mmolinac14
no flags Details
File: smolt_data (28.47 KB, text/plain)
2012-05-15 18:35 EDT, mmolinac14
no flags Details
File: maps (102.59 KB, text/plain)
2012-05-15 18:35 EDT, mmolinac14
no flags Details
File: var_log_messages (14.34 KB, text/plain)
2012-05-15 18:36 EDT, mmolinac14
no flags Details
File: backtrace (65.98 KB, text/plain)
2012-05-15 18:36 EDT, mmolinac14
no flags Details

  None (edit)
Description mmolinac14 2012-05-15 18:35:20 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.3.5-2.fc16.x86_64
pid:            1703
pwd:            /home/mmolinac
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           mar 15 may 2012 18:32:52 BOT
uid:            1000
username:       mmolinac

backtrace:      Text file, 67559 bytes
build_ids:      Text file, 6847 bytes
dso_list:       Text file, 23848 bytes
maps:           Text file, 105050 bytes
smolt_data:     Text file, 29151 bytes
var_log_messages: Text file, 14685 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=CowBoy
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=05ffc3600f9fab3d2356159100000052-1337032521.21188-1414747080
:DERBY_HOME=/usr/java/default/db
:GNOME_KEYRING_CONTROL=/tmp/keyring-HMuFoc
:IMSETTINGS_MODULE=none
:USER=mmolinac
:USERNAME=mmolinac
:MAIL=/var/spool/mail/mmolinac
:PATH=/usr/java/default/bin:/usr/java/default/db/bin:/usr/java/jdk1.7.0_01/bin:/usr/java/default/bin:/usr/java/default/db/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/mmolinac/.local/bin:/home/mmolinac/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/mmolinac
:JAVA_HOME=/usr/java/default
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1479
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/mmolinac
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=mmolinac
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-VNUqtgxOLM,guid=d48eb4810f56532c852984b40000002f
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/mmolinac
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-mmolinac-AeGpAM/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1484,unix/unix:/tmp/.ICE-unix/1484
:SSH_AUTH_SOCK=/tmp/keyring-HMuFoc/ssh
:GPG_AGENT_INFO=/tmp/keyring-HMuFoc/gpg:0:1
:LC_TIME=es_BO.utf8
:LC_NUMERIC=es_BO.utf8
:LC_MONETARY=es_BO.utf8
:LC_MEASUREMENT=es_BO.utf8
:DESKTOP_AUTOSTART_ID=10bd25bd4156adb2fc133703252162750700000014840000

xsession_errors:
:(gnome-shell:1703): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:1703): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:      JS LOG: System monitor applet init from /usr/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:(gnome-shell:1703): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:1703): St-WARNING **: Actor of type 'ShellGenericContainer' is not a child of the StBoxLayout container
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 260 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 364 exception 0 number 157
:gnome-shell-calendar-server[2020]: Got HUP on stdin - exiting
:gnome-session[1484]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:3346): folks-DEBUG: individual-aggregator.vala:310: Setting primary store IDs to defaults.
:(gnome-shell:3346): folks-DEBUG: individual-aggregator.vala:338: Primary store IDs are 'eds' and 'system'.
:      JS LOG: System monitor applet init from /usr/share/gnome-shell/extensions/system-monitor@paradoxxx.zero.gmail.com
:(gnome-shell:3346): Clutter-WARNING **: Attempting to add actor of type 'ShellGenericContainer' to a container of type 'StBoxLayout', but the actor has already a parent of type 'StBoxLayout'.
:(gnome-shell:3346): St-WARNING **: Actor of type 'ShellGenericContainer' is not a child of the StBoxLayout container
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 260 exception 0 number 157
:    JS ERROR: !!!   WARNING: file '/usr/share/gnome-shell/extensions/gimmie@gnome-shell-extensions.gnome.org/zeitgeistSearch.js' line 364 exception 0 number 157
Comment 1 mmolinac14 2012-05-15 18:35:27 EDT
Created attachment 584806 [details]
File: dso_list
Comment 2 mmolinac14 2012-05-15 18:35:30 EDT
Created attachment 584807 [details]
File: build_ids
Comment 3 mmolinac14 2012-05-15 18:35:37 EDT
Created attachment 584808 [details]
File: smolt_data
Comment 4 mmolinac14 2012-05-15 18:35:57 EDT
Created attachment 584809 [details]
File: maps
Comment 5 mmolinac14 2012-05-15 18:36:01 EDT
Created attachment 584810 [details]
File: var_log_messages
Comment 6 mmolinac14 2012-05-15 18:36:14 EDT
Created attachment 584811 [details]
File: backtrace
Comment 7 Fedora End Of Life 2013-01-16 11:41:28 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:36:28 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.